---
title: Dr. Denis Mukwege
weight: 1
description: Honored to be part of a team that has the potential to make the world a better place..
taxonomies:
    people: [denis_mukwege]
    memberships: [farmers, foundation, cofounders, wisdom_council, aci_members]
    categories: [foundation, farming, cloud, aci]
extra:
    imgPath: adnan_fatayerji.jpg
    organizations: [Panzi Foundation]
    countries: [DR of Congo]
    cities: [Dubai, Ibiza]
    private: 0
    socialLinks: {
        LinkedIn: https://www.linkedin.com/in/adnansf/,
        websites: https://denismukwege2023.com/index.php, https://www.mukwegefoundation.org
    }
---

<BR>
<div class="aspect-w-16 aspect-h-9">
<iframe src="https://player.vimeo.com/video/413151305" width="800" height="450" frameborder="0" allow="autoplay; fullscreen" allowfullscreen></iframe>
</div>
<BR>

Dr. Denis MUKWEGE Mukengere is a Congolese gynecologist, born on March 1, 1955, in Bukavu, where he completed all his primary and secondary education.
<br>
He holds a general medicine degree from the Faculty of Medicine in Bujumbura, Burundi, and a master's degree and specialization in gynecology and obstetrics from the specialized Faculty of Medicine in Angers, France.
<br>
Upon completing his specialization in 1989, he returned to the Democratic Republic of the Congo, serving as a gynecologist at Lemera Hospital in the South Kivu province. He later became the medical director before being displaced by the 1996 war.
<br>
In 1999, he founded the Panzi General Reference Hospital in Bukavu, where he serves as the medical director. Since the establishment of Panzi Hospital, Dr. Denis Mukwege has been working with and treating survivors of sexual violence and women with serious gynecological issues, including fistula repair.
<br>
In 2009, he established the Panzi Foundation to coordinate support for women physically treated at Panzi Hospital, ensuring their socio-economic reintegration. Both the hospital and the foundation are recognized as pioneers in the fight against gender-based sexual violence and advocates for the rights of Congolese women.
<br>
Survivors of sexual violence and women with serious gynecological issues at Panzi receive quality care ranging from basic to highly specialized treatments. They also receive psychological, legal, psycho-social, and socio-economic assistance as needed to optimize their healing.
<br>
Dr. Mukwege collaborates with various local and international partners in clinical research, training, and diverse community programs. He advocates for quality healthcare for all, women's rights, and peace. He is the initiator of the Global Fund for Survivors of Sexual Violence, established in 2019.
<br>
Graduating as a Doctor in Medical Sciences from the Université Libre de Bruxelles in September 2015, Dr. Mukwege is a university professor. He has also received several honorary doctorate degrees from around the world.
<br>
His actions and dedication are globally recognized, earning him numerous awards, including the United Nations Prize for Human Rights (2008), the Officer of the Legion of Honor Medal from the French government (2013). He received the Sakharov Prize from the European Parliament for Freedom of Thought in 2014 and the Seoul Peace Prize in 2016. On December 10, 2018, he was awarded the Nobel Peace Prize for his efforts to end the use of rape as a weapon of war and in armed conflicts.
<br>
Dr. Denis Mukwege is married to Mrs. Mapendo Kaboyi. Together they have 5 children.
